Subject: Window with Scroll Bar
From: [email-masked] (Allan Dobbins)

12 Mar 1998 05:29:45 -0800
Message-ID: <[email-masked]>
References: [email-masked] (Allan Dobbins)
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

I've downloaded B19, but the window in which bash runs doesn't have a scroll
bar.  Is it possible to specify that the window should have scroll bars, and if
so how, or is it necessary to use X to get this functionality?
(I notice that the standard DOS shell window does not have scroll bars, but
that
I can get a scroll bar in the (Windows95/NT) telnet window by increasing the
buffer size.)

Allan Dobbins
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".